version: 1.3.22
files:
  - url: Sdui Desktop App Setup 1.3.22.exe
    sha512: UOBoAowdw5SWuXpibTSwwPDN48gaBU3O4vBOB01hCjUgpiAm/lMPyZE7zbswgmd0gvXmxZm0BYpFKf2MK/B3qg==
    size: 44724869
path: Sdui Desktop App Setup 1.3.22.exe
sha512: UOBoAowdw5SWuXpibTSwwPDN48gaBU3O4vBOB01hCjUgpiAm/lMPyZE7zbswgmd0gvXmxZm0BYpFKf2MK/B3qg==
releaseDate: '2020-10-06T15:45:20.590Z'
